<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.common.mapper.problem.ProblemFeedbackMapper">
    <select id="getPage" resultType="com.fjhx.common.entity.problem.vo.ProblemFeedbackVo">
        select
            pf.id,
            pf.name,
            pf.company_name,
            pf.contact_information,
            pf.module_type,
            pf.problem_statement,
            pf.status,
            pf.create_user,
            pf.create_time,
            pf.update_user,
            pf.update_time
        from problem_feedback pf
            ${ew.customSqlSegment}
    </select>

</mapper>
